
Member Nodes - Task #2566

MNDeployment # 2564 (Deprecated): ORNL DAAC

Subject of the submitter and rights holder are incorrect on DAAC MN

2012-04-02 16:24 - Dave Vieglais

Status: Closed Start date: 2012-04-02

Priority: Normal Due date:  

Assignee: Jim Green % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

The submitter subject is currently "ORNL DAAC User Services Office" and the rightsHolder is "ORNL DAAC"

These should be replaced with subjects that have been defined through the DataONE portal, e.g. 

https://cn-sandbox-ucsb-1.dataone.org/portal

Also, the submitter and rightsHolder should generally be the same value, since unless a specific permission rule is added, then the

submitter will not be able to alter properties of the object (the rightsHolder will).

History

#1 - 2012-05-30 12:28 - Dave Vieglais

- Status changed from New to Closed

Appears to be OK now.

#2 - 2013-01-30 20:20 - John Cobb

- Target version deleted (Sprint-2012.19-Block.3.2)

#3 - 2013-01-30 20:21 - John Cobb

- Target version set to Operational
